@charset "utf-8";

* {
	font-family: 'Helvetica', 'Arial';
	box-sizing: border-box
}

body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #626262
}

h1,
h2,
h3,
h4,
h5 {
	color: #2F2F2F
}

input,
select,
textarea {
	font-size: 16px
}

a {
	text-decoration: none;
	color: #227DEC
}

.al {
	text-align: left
}

.ac {
	text-align: center
}

.ar {
	text-align: right
}

.fl {
	float: left
}

.fr {
	float: right
}

.lh {
	border-right: 1px solid #CCC;
	background-color: #EFF2F5
}

.top {
	margin-top: 0
}

.no-margin {
	margin: 0
}

.header {
	color: #fff;
	position: fixed;
	width: 100%;
	z-index: 999;
	border-bottom: none;
	background-color: #333435
}

.header-push {
	height: 68px
}

.header .logo {
	padding: 10px 12px 0 12px;
	float: left
}

.header .logo h1 {
	margin: 5px 0 0 25px;
	color: #FFF
}

.desktop-menu {
	float: right
}

.desktop-menu ul {
	margin: 0 25px 0 0
}

.desktop-menu ul li {
	display: inline-block;
	position: relative
}

.desktop-menu ul li a {
	display: block;
	padding: 25px 15px;
	color: #FFF
}

.desktop-menu ul li a.active {
	background-color: rgba(0, 0, 0, 0.5)
}

.desktop-menu ul li ul {
	display: none;
	position: absolute;
	top: 68px;
	left: 0px;
	background-color: #333435;
	margin: 0;
	padding: 0;
	border-top: 1px solid #58595C;
	white-space: nowrap
}

.desktop-menu ul li ul li {
	display: block;
	border-bottom: 1px solid #58595C
}

.desktop-menu ul li ul li a {
	color: #FFF;
	padding: 5px 25px 5px 15px;
	margin: 0
}

.dropdown .fa-caret-down {
	color: inherit
}

.dropdown:hover ul {
	display: block
}

.mobile-menu {
	display: none;
	background-color: #555555
}

.mobile-menu ul {
	margin: 0;
	padding: 0
}

.mobile-menu ul li {
	font-size: 20px;
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #737373;
	line-height: 45px
}

.mobile-menu ul li a {
	color: inherit
}

.main-content {
	position: absolute;
	width: 87%;
	top: 54px;
	bottom: 0;
	left: 13%;
	right: 0;
	overflow-y: auto
}

.full-content {
	width: 100%;
	padding-top: 10px
}

.wrapper {
	padding: 10px 15px
}

.wrapper-sm {
	padding: 10px 0;
	width: 80%;
	margin: 0 auto
}

.table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	width: 100%;
	border-bottom: 10px solid #BEBEBE;
	margin-bottom: 5px
}

.table td,
.table th {
	border-bottom: 1px solid #ccc;
	padding: 8px
}

.table thead td {
	background-color: #0082CB;
	color: #FFF
}

.table tfoot td {
	background-color: #E1E1E1;
	color: #000
}

.table.striped tbody tr:nth-child(even) {
	background: #EFEFEF
}

.alert {
	padding: 5px;
	margin: 0;
	border: 1px solid transparent;
	text-align: center
}

.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}

.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}

.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}

.alert-warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}

.pointer {
	cursor: pointer
}

.btn-row {
	text-align: center
}

.btn {
	border: 0;
	background-color: rgba(30, 85, 154, 1.0);
	color: #FFF;
	padding: 10px 12px;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 4px;
	outline: 0;
	cursor: pointer;
	display: inline-block
}

.btn:hover {
	background-color: rgba(30, 85, 154, 0.9)
}

.btn.btn-default {
	background-color: #ccc;
	border:1px solid #989898;
	color:#000;
}

.btn.btn-success {
	background-color: rgba(55, 138, 98, 1)
}

.btn.btn-success:hover {
	background-color: rgba(55, 138, 98, 0.9)
}

.btn.btn-warning {
	background-color: rgba(255,142,62,1);
}

.btn.btn-warning:hover {
	background-color: rgba(255,142,62,0.8)
}

.btn.btn-danger {
	background-color: rgba(217, 83, 79, 1)
}

.btn.btn-danger:hover {
	background-color: rgba(217, 83, 79, 0.9)
}

.btn.btn-delete {
	background-color: #ccc;
}

.btn.btn-delete:hover {
	background-color: rgba(255,55,15,1);
}

.btn .fa,
.delete-button .fa {
	color: #FFF
}

.btn-alt {
	border: 0;
	color: #FFF;
	padding: 10px 12px;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 4px;
	background-color: #49995A;
	outline: 0;
	cursor: pointer
}

.btn-alt:hover {
	background-color: rgba(73, 153, 90, 0.9)
}

.btn-export {
	display: inline-block;
	border: 0;
	color: #FFF;
	padding: 7px 12px;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 4px;
	background-color: #FC5311;
	outline: 0;
	cursor: pointer
}

.btn-export:hover {
	background-color: rgba(252, 83, 17, 0.9)
}

.btn.light {
	background-color: #DCDCDC;
	color: #216AA7;
	border: 1px solid #CDCDCD;
	font-size: 13px;
	border-radius: 0
}

.btn.light .fa {
	color: #216AA7
}

.btn.light:hover {
	background-color: rgba(220, 220, 220, 0.6)
}

select {
	border: 1px solid #ccc;
	background-color: #FFF;
	border-radius: 4px;
	width:100%;
	height: 38px;
	padding: 0 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK6wAACusBgosNWgAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAALxJREFUKJGlUjEOhCAQHO8XPsdEG1/BA6TVN0grrc1a+AIbGmsLfmHCM/aKS4yIyOVuEgoYZnd2M8AFXdfx+c7Mt+d1/kREbK3FOI6MBA6htZaJCAAwzzO2bXsUH8JhGDxCa53uqJTifd89wjmHvu+jXbNlWXhd12jloihQ13UWCB/94LPVqNVf8J9VpRQbYwJRVVVo2/Z2nONRCOFtNs9zTNOUJWeUUnpE0zRR+wGIiMuy5HPkYlkN8G3I31N1h3BXecT3AAAAAElFTkSuQmCC') no-repeat 98% 50%
}

hr {
	height: 1px;
	color: #ccc;
	background: #ccc;
	font-size: 0;
	border: 0;
	margin: 10px 0
}

.error-message {
	text-align: center;
	padding: 5px 0;
	background-color: #d00d2f;
	color: #fff;
	text-transform: uppercase
}

.success-message {
	text-align: center;
	padding: 5px 0;
	background-color: #49995A;
	color: #FFF;
	text-transform: uppercase
}

.remove-message,
.remove-error {
	float: right;
	padding: 1px 10px 0 0;
	font-size: 18px
}

.remove-message .fa,
.remove-error .fa {
	color: #FFF
}

#search-form {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.inline-element {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-right:10px;
}

.inline-element label {
	display: block;
}

input[type=text],
input[type=password] {
	padding:9px 10px;
	width:100%;
	border:1px solid #ccc;
	border-radius: 4px;
	display: block;
}

.mobile-menu-btn {
	display: none;
	position: absolute;
	top:18px;
	right:22px;
}

#search-form {
	margin-bottom:10px;
}

.input-element {
	display: block;
	width:400px;
	max-width:100%;
	margin-bottom:10px;
}

.input-element label {
	display: block;
}

.fa-check-circle-o {
	color:#16A902;
}
.fa-times-circle-o {
	color:#FF0000;
}

.fa-circle-o {
	color:#FC544D;
}

.fa-pencil-square {
	color:#227DEC;
}

.login-actions .fa {
	color:#227DEC;
	margin:0 2px;
}
.login-actions .fa.fa-trash {
	color:rgba(255,142,62,1);
}

.sms-popup-overlay {
	position: fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color: rgba(0,0,0,0.8);
	padding:0 15px;
	overflow: auto;
	z-index: 9999;
}

.sms-popup {
	position: absolute;
	width:500px;
	top:100px;
	left:50%;
	margin-left:-250px;
	background-color: #FFF;
}

.sms-popup-inner {
	padding:20px;
}


.sms-popup-header {
	padding: 12px 20px 8px 20px;
	background-color: rgb(88, 142, 189);
	color:#FFF;
	font-weight: bold;
}

.sms-popup-element {
	margin-bottom:10px;
}

.sms-popup-element label {
	display: block;
}

.sms-popup-half-left {
	width:45%;
	float:left;
	margin-bottom:10px;
}

.sms-popup-half-right {
	width:45%;
	float:right;
	margin-bottom:10px; 
}



.select-password {
	color:#ccc;
	cursor: pointer;
}
.select-password .fa {
	margin-left:10px;
}

.select-password:hover {
	color:#FD9754;
}

.sms-popup-close,
.sms-popup-close-alt {
	float:right;
	font-size: 20px;
	cursor: pointer;
}

.temp-copy {
	margin-left:-9999px;
}

.edit-login {
	cursor: pointer;
}

.edit-user {
	cursor: pointer;
}

#delete-login {
	float:right;
}

.page-header h2 {
	margin-bottom:0;
}

.page-search {
	width:300px;
	margin:25px 0 10px 0;
	position: relative;
}
.page-search input {
	max-width:100%;
	display: inline-block;
	padding-right:25px;
}
.page-search .fa {
	position: absolute;
	right:8px;
	top:10px;
	cursor: pointer;
	color:#ccc;
}
.page-search .fa:hover {
	color:#000;
}


.new-item-link {
	padding-top:50px;
}




.login-form {
	max-width:350px;
	margin:0 auto;
	background-color: #fff;
	padding:20px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(192,192,192,0.5);
}

.login-form h2 {
	margin-top:0;
	text-align: center;
}

.login-header {
	text-align: center;
	margin-top:50px;
}

.login-form input[type=text],
.login-form input[type=email],
.login-form input[type=password] {
	width:100%;
	margin-bottom:15px;
	padding:10px;
}

.login-form button {
	width: 100%;
    margin-top: 10px;
}

.forgot-link {
	text-align: center;
	margin-top:15px;
}

.delete-account-btn {
	float:right;
	font-size: 30px;
}
.delete-account-btn a {
	color:#ccc;
}
.delete-account-btn a:hover {
	color:#FC1D0F;
}

.account-main {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.account-details {
	-webkit-flex: 25;
	-ms-flex: 25;
	flex: 25;
	padding-right:15px;
}
.account-logins {
	-webkit-flex: 75;
	-ms-flex: 75;
	flex: 75;
}

.account-details-table {
	width:400px;
}

.account-details-table th {
	text-align: right;
	padding-right:15px;
	width:130px;
	max-width:130px;
	min-width:130px;
}

.backup-due {
	background-color: #FFEEF3 !important;
	color:red;
}



.calendar {
	margin-bottom:50px;
}

.calendar table {
	border-collapse:collapse;
	border:1px solid #E9E9E9;
	width:100%;
}
.calendar thead tr {
	background-color: #4B93FE;
	color:#fff;
}
.calendar thead tr td {
	width:14.25%;
	padding:8px 0 5px 0;
	text-align: center;
	text-transform: uppercase;
}
.calendar tbody td {
	border:1px solid #E9E9E9;
	height:100px;
	position: relative;
	vertical-align: top;
}
.calendar .today {
	background-color: #FFFFE5;
}

.calendar .date-disp {
	position: absolute;
	top:2px;
	left:2px;
}

.calendar .today .date-disp {
	color:#9F4826;
}
.calendar button {
	border:0;
	background-color: #4B93FE;
	color:#FFF;
	padding:5px 10px;
	text-transform: uppercase;
	font-size: 12px;
}
.calendar .nav-buttons {
	margin-bottom:3px;
}
.calendar .requests {
	font-size: 14px;
	padding:30px 5px 0 5px;
	
}

.calendar .fa-green {
	color:#1BD305;
}
.calendar .fa-orange {
	color:#CCA433;
}
.calendar .fa-red {
	color:#BA0004;
}
.calendar .fa-blue {
	color:#2690FF;
}

.calendar .legend {
	margin:10px 0;
}

.single-request div {
	float:left;
    font-size: 13px;
}

.editable, .deletable {
	cursor: pointer;
}

.single-holiday div {
	float:left;
    font-size: 13px;
}

.button-single .fa {
	font-size: 25px;
}

.delete-my-request {
	font-size: 25px;
}

.delete-my-request:hover {
	color:red;
}

.ytd-request-stats {
	max-width:900px;
}

.ytd-request-stats table {
	border:1px solid #ccc;
	width:100%;
	border-collapse:collapse;
}

.ytd-request-stats thead tr {
	background-color: #4B93FE;
	color:#FFF;
}
.ytd-request-stats th,
.ytd-request-stats td {
	padding:7px;
}
.ytd-request-stats td {
	border:1px solid #ccc;
	text-align: center;
}


.form-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	gap: 5px;
	align-items : center;
}

.form-column {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.date-show {cursor:pointer}
.date-hide {cursor:pointer}

.delete-holiday {
	color: #CCC;
	cursor: pointer;
}
.delete-holiday:hover {
	color:red;
}


@media only screen and (max-width:1100px) {
}

@media only screen and (max-width:1000px) {
	.header {
		height: 69px;
		border-bottom: 1px solid #737373
	}

	.desktop-menu {
		display: none
	}

	.mobile-menu-btn {
		display: block
	}

}

@media only screen and (max-width:950px) {
	.header .menu {
		display: none;
		width: 150px;
		position: absolute;
		top: 54px;
		right: 0px;
		background-color: #555555;
		text-align: left;
		padding: 0
	}

	.header .menu ul {
		margin: 0 0 0 -40px
	}

	.header .menu ul li {
		display: block;
		border-bottom: 1px solid #6E6E6E
	}

	.header .menu ul li a {
		padding: 0;
		display: block;
		padding: 10px 15px
	}

}

@media only screen and (max-width:900px) {
}

@media only screen and (max-width:850px) {
}

@media only screen and (max-width:750px) {
}

@media only screen and (max-width:700px) {
	thead {
		display: none
	}

	td {
		display: block
	}

	.table-label {
		display: inline;
		margin-right: 5px;
		font-family: robotobold
	}

	.table.striped tbody tr:nth-child(even) {
		background: #EFEFEF
	}

	.table td,
	.table th {
		border-bottom: 0;
		padding: 3px 8px
	}

	.table td.app_action {
		padding-bottom: 15px
	}

	.table td.acc_action {
		padding-bottom: 10px
	}

	.con_action {
		text-align: left
	}

	.table td.con_action {
		padding-bottom: 10px
	}

	.table td.don_amount {
		padding-bottom: 10px
	}

	.table td.adm_action {
		padding-bottom: 10px
	}

}

@media only screen and (max-width:650px) {
}

@media only screen and (max-width:500px) {
	.mobile-menu ul li {
		font-size: 25px;
		line-height: 55px
	}

}

@media only screen and (max-width:400px) {
	.wrapper {
		padding: 10px 15px
	}

}
